[Numpy-discussion] Numpy on Travis with Python 3

Thomas Robitaille thomas.robitaille@gmail....
Tue Nov 27 06:27:06 CST 2012

Hi everyone,

I'm currently having issues with installing Numpy 1.6.2 with Python
3.1 and 3.2 using pip in Travis builds - see for example:


The build aborts with a cryptic message:

ValueError: underlying buffer has been detached

Has anyone seen this kind of issue before?

Thanks for any help,


More information about the NumPy-Discussion mailing list